<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Some Recent Verse</title>
      </titleInfo>
      <relatedItem type="host">
         <titleInfo usage="primary">
            <title>Times Literary Supplement</title>
         </titleInfo>
         <titleInfo type="alternative">
            <title>TLS</title>
         </titleInfo>
         <originInfo>
            <dateIssued>19 May 1910</dateIssued>
            <dateIssued encoding="iso8601">1910-05-19</dateIssued>
         </originInfo>
         <part>
            <detail type="issue">
               <number>436</number>
            </detail>
            <extent unit="page">
               <start>177</start>
               <end>8</end>
            </extent>
         </part>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2001-02-28</recordCreationDate>
         <recordChangeDate encoding="iso8601">2002-09-13</recordChangeDate>
         <recordChangeDate encoding="iso8601">2004-01-23</recordChangeDate>
         <recordChangeDate encoding="iso8601">2007-10-16</recordChangeDate>
         <recordIdentifier source="Orlando">8436</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
